<Graph Description="" Group="" enabled="1" MultiPlayer="ServerOnly">
 <Nodes>
  <Node Id="1" Class="Start" pos="-270,-150,0" flags="0">
   <Inputs InGame="1" InEditor="1"/>
  </Node>
  <Node Id="2" Class="Sound:PlaySoundEvent" pos="-10,-140,0" flags="0" EntityGUID="{0DF15C8B-E607-486D-9BE7-38167B6AE217}" EntityGUID_64="486DE6070DF15C8B">
   <Inputs entityId="0" Enable="1" sound_SoundEvent="sounds/vehicles:trackview_vehicles:jet_constant_run_01" Voice="0" Once="0"/>
  </Node>
  <Node Id="10" Class="Time:Delay" pos="-200,0,0" flags="0">
   <Inputs delay="2"/>
  </Node>
  <Node Id="18" Class="Time:Delay" pos="-200,50,0" flags="0">
   <Inputs delay="3"/>
  </Node>
  <Node Id="19" Class="Time:Delay" pos="-200,100,0" flags="0">
   <Inputs delay="4"/>
  </Node>
  <Node Id="28" Class="entity:ParticleEffect" pos="-30,-10,0" flags="0" EntityGUID="{FFFFFDA8-E508-41AF-A605-B0D13D77F44B}" EntityGUID_64="41AFE508FFFFFDA8">
   <Inputs entityId="0" Disable="0" Enable="0" Restart="0" Spawn="0"/>
  </Node>
  <Node Id="30" Class="entity:ParticleEffect" pos="-30,70,0" flags="0" EntityGUID="{8D499EA7-5EA9-4B2B-A4BE-82E4162C8137}" EntityGUID_64="4B2B5EA98D499EA7">
   <Inputs entityId="0" Disable="0" Enable="0" Restart="0" Spawn="0"/>
  </Node>
  <Node Id="32" Class="entity:ParticleEffect" pos="-30,160,0" flags="0" EntityGUID="{25BE1AF3-CD94-4B1D-8F13-DECB01DAA951}" EntityGUID_64="4B1DCD9425BE1AF3">
   <Inputs entityId="0" Disable="0" Enable="0" Restart="0" Spawn="0"/>
  </Node>
 </Nodes>
 <Edges>
  <Edge nodeIn="2" nodeOut="1" portIn="PlayTrigger" portOut="output" enabled="1"/>
  <Edge nodeIn="10" nodeOut="1" portIn="in" portOut="output" enabled="1"/>
  <Edge nodeIn="18" nodeOut="1" portIn="in" portOut="output" enabled="1"/>
  <Edge nodeIn="19" nodeOut="1" portIn="in" portOut="output" enabled="1"/>
  <Edge nodeIn="28" nodeOut="10" portIn="Spawn" portOut="out" enabled="1"/>
  <Edge nodeIn="30" nodeOut="18" portIn="Spawn" portOut="out" enabled="1"/>
  <Edge nodeIn="32" nodeOut="19" portIn="Spawn" portOut="out" enabled="1"/>
 </Edges>
</Graph>
